---
Bug-Database: https://github.com/darold/ora2pg/issues
Bug-Submit: https://github.com/darold/ora2pg/issues/new
Repository: https://github.com/darold/ora2pg.git
Repository-Browse: https://github.com/darold/ora2pg
